Skip to main content
GET
/
campaign-statistics
List Campaign Statistics
curl --request GET \
  --url https://api.example.com/campaign-statistics/ \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.montereyfinancial.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

workspace_id
string | null
start_date
string<date-time> | null
end_date
string<date-time> | null

Response

Successful Response